#include <iostream>
#include <vector>
#include <map>
#include <algorithm>
using namespace std;
vector<int> solve(vector<int> A){
    vector<int>ans;
    for(int i=A.size()-1;i>=0;--i){
        ans.push_back(i);
    }
    return ans;
}